{
  "groups": [
    {
      "name": "tencent",
      "type": "com.malk.guyuan.server.tencent.TXYConf",
      "sourceType": "com.malk.guyuan.server.tencent.TXYConf"
    }
  ],
  "properties": [
    {
      "name": "tencent.a-p-p-i-d",
      "type": "java.lang.String",
      "sourceType": "com.malk.guyuan.server.tencent.TXYConf"
    },
    {
      "name": "tencent.region",
      "type": "java.lang.String",
      "sourceType": "com.malk.guyuan.server.tencent.TXYConf"
    },
    {
      "name": "tencent.secret-id",
      "type": "java.lang.String",
      "sourceType": "com.malk.guyuan.server.tencent.TXYConf"
    },
    {
      "name": "tencent.secret-key",
      "type": "java.lang.String",
      "sourceType": "com.malk.guyuan.server.tencent.TXYConf"
    },
    {
      "name": "tencent.t-y-p-e-i-n-v-o-i-c-e",
      "type": "java.util.Map<java.lang.String,java.lang.String>",
      "description": "票据类型 - 中央非税未返回税号官方说明: 非税发票理论是没有税号的，图片中那个属于信用代码 [两个版本接口均为返回] ppExt: 新版本官方返回数据已结构化, 以官方为准",
      "sourceType": "com.malk.guyuan.server.tencent.TXYConf",
      "deprecated": true,
      "deprecation": {}
    }
  ],
  "hints": []
}